/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Modern Slide In
Version: 1.3
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/modern-slide-in/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2012 - 2013 unless otherwise stated.
*/
/* CSS RESET - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* !CSS RESET */
/* prefix declarations */







/* THEME STYLES */
.sequence-theme {
  /* this container is just to ensure the background color stretches all the way across on bigger screens */
  background: #FFFFFF;
  width: 50%; /*whatever width you want*/
    display: inline-block;
    position: relative;}
.sequence-theme:after {
	padding-top: 66.32%; /*16:9 ratio*/
    display: block;
    content: '';}
#secondary-page-slider.sequence-theme:after {
	padding-top: 48.61%; /*16:9 ratio*/
    display: block;
    content: '';}

#sequence {
	margin: 0 auto;
	position: absolute;
	overflow: hidden;
	width: 100%;
	top: 0; bottom: 0; right: 0; left: 0; /*fill parent*/
    background-color: rgb(0, 140, 200); /*let's see it!*/}
	
#sequence > .sequence-canvas {
	height: 100%;
	max-width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;}
	
#sequence > .sequence-canvas > li {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#sequence > .sequence-canvas > li img {
	display: block;
	height: 100%;
	width: 100%;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
  /* only cause the left and opacity properties to transition */
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}


/* === Arrow Controls === */
.sequence-next,
.sequence-prev {
	cursor: pointer;
	display: none;
	width: 40px;
	height: 40px;
	position: absolute;
	z-index: 1000;
	top: 50%;
	margin-top: -47.5px;}
.sequence-next {
	right: 3%;
	background: url('../images/slider-assets/arrows-right.png') no-repeat 0 0;}
.sequence-prev {
	left: 3%;
	background: url('../images/slider-assets/arrows-left.png') no-repeat 0 0;}
.sequence-next,
.sequence-prev {
	opacity: 0.6;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;}
.sequence-next:hover,
.sequence-prev:hover {
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;}


/* === Pagination === */
.sequence-pagination {
	width: 160px;
	bottom: 1%;
	left: 50%;
	margin: 0px 0px 0px -80px;
	padding: 0px;
	display: none;
	position: absolute;
	z-index: 10;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;}
.sequence-pagination li {
	display: inline-block;
	*display: inline;
	/* Hack for IE7 and below as they don't support inline-block */
	height: 20px;}
.sequence-pagination li span {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	background: url('../images/slider-assets/bullet.png') no-repeat 0 -20px;
	cursor: pointer;
	opacity: 0.5;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;}
.sequence-pagination li.current span {
	opacity: 1;}








/* Static Text */
.slide-text {
	position: absolute;
	z-index: 50;
	width: 874px;
	height: 201px;
	left: 50%;
	/*top: 335px;*/
	top: 50%;
	margin: -100px 0px 0px -437px;
	overflow: hidden;
	text-align: center;
/* 	background: url('http://staging.altny.com/i-registry/dot-onl/images/slides/bg-slideText.png'); */
}
.slide-text span {
	color: #FFF;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	display: block;
	line-height: normal;}
.slide-text span.slide-sub {
	font-family: "museo",serif;
	font-size: 26px;
	margin: 40px 0px 0px;}


/* === SLIDE TITLES === */
.title {
	font-family: "proxima-nova",serif;
	position: absolute;
	z-index: 55;
	color: #FFFFFF;
	font-size: 90px;
	opacity: 0;
	top: 48%;
	left: 50%;
	text-align: center;
	width: 874px;
	margin: 0px 0px 0px -437px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	font-size: 90px;
	font-weight: bold;
	text-transform: uppercase;}
.animate-in .title {
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;}
.animate-out .title {
	opacity: 0;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;}


/* === SLIDES === */
.slide-image {
	left: 0;
	top: 0;
	opacity: 0;
	position: relative;
	width: 100%;
	height: auto;}
.animate-in .slide-image {
	opacity: 1;
	-webkit-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	transition-duration: 2s;}
.animate-out .slide-image {
	opacity: 0;
	-webkit-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	transition-duration: 2s;}




/* ==========================================================================
   Media Queries for Responsive Design. MOBILE
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/* Landscape phones and down */
@media (max-width: 480px) { 
	.sequence-theme:after {
		padding-top: 75%; /*16:9 ratio*/
	    display: block;
	    content: '';}
	.sequence-next,
	.sequence-prev {
		width: 20px;
		height: 20px;
		top: 70%;
		margin-top: -47.5px;}
	.sequence-next {
		right: 3%;
		background: url('../images/slider-assets/arrows-right-small.png') no-repeat 0 0;}
	.sequence-prev {
		left: 3%;
		background: url('../images/slider-assets/arrows-left-small.png') no-repeat 0 0;}
	.sequence-pagination {
		width: 90px;
		margin: 0px 0px 0px -45px;}
	.sequence-pagination li {
		height: 10px;}
	.sequence-pagination li span {
		width: 10px;
		height: 10px;
		background: url('../images/slider-assets/bullet-small.png') no-repeat 0 -10px;}
	.slide-text {
		background: none;
		/*border-top: 1px solid white;
		border-bottom: 1px solid white;*/
		width: 304px;
		height: 70px;
		margin: -20px 0px 0px -152px;
/* 		background: url('http://staging.altny.com/i-registry/dot-onl/images/slides/bg-slideText-small.png'); */
	}
	.slide-text span.slide-sub {
		font-family: "museo",serif;
		font-size: 12px;
		margin: 10px 0px 0px;}
	.title {
		font-size: 34px;
		top: 52%;
		left: 50%;
		width: 220px;
		margin: 0px 0px 0px -110px;}
	
}

/* Landscape phone to portrait tablet */
@media (min-width: 480px) and (max-width: 767px) { 
	.sequence-next,
	.sequence-prev {
		width: 20px;
		height: 20px;
		top: 70%;
		margin-top: -47.5px;}
	.sequence-next {
		right: 3%;
		background: url('../images/slider-assets/arrows-right-small.png') no-repeat 0 0;}
	.sequence-prev {
		left: 3%;
		background: url('../images/slider-assets/arrows-left-small.png') no-repeat 0 0;}
	.sequence-pagination {
		width: 90px;
		margin: 0px 0px 0px -45px;}
	.sequence-pagination li {
		height: 10px;}
	.sequence-pagination li span {
		width: 10px;
		height: 10px;
		background: url('../images/slider-assets/bullet-small.png') no-repeat 0 -10px;}
	.slide-text {
		background: none;
		width: 626px;
		height: 144px;
		margin: -25px 0px 0px -313px;
/* 		background: url('http://staging.altny.com/i-registry/dot-onl/images/slides/bg-slideText-medium.png'); */
	}
	.slide-text span.slide-sub {
		font-family: "museo",serif;
		font-size: 20px;
		margin: 28px 0px 0px;}
	.title {
		font-size: 70px;
		top: 57%;
		left: 50%;
		width: 450px;
		margin: 0px 0px 0px -225px;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.sequence-next,
	.sequence-prev {
		top: 63%;}
	.slide-text {
		top: 60%;
		margin: -100px 0px 0px -437px;}
	.title {
		top: 57%;}
}

/* Large desktop */
@media (min-width: 1200px) { 

	 }